Multiple Vendor rdist(1) Vulnerability (1991)

A security vulnerability exists in /usr/ucb/rdist that
can be used to gain unauthorized privileges. Under some
circumstances /usr/ucb/rdist can be used to create setuid
root programs.

Any user logged into the system can gain root access.


 

Privacy Statement
Copyright 2010, SecurityFocus